.main_working_container {
	height: 100%;
    padding-bottom: 0;
    padding-top: 98px;
	background-color: #fff !important;
	background: #fff !important;
}
	
.main_working_container .why__container {
	background-color: #fff !important;
	background: #fff !important;
}

.main_working_container .main_working_time {
	min-width: 50%;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
}
	
.main_working_container .main_working_block {
	display: flex;
	align-items: center;
	justify-content: center;
	padding-top: 16px;
	min-width: 100%;
}
	
.main_working_container .main_working_button {
	margin-top: 16px;
}
	
.main_working_container .main_working_card {
	flex: 1;
}
	
.main_working_container .main_working_card img.card-img-top {
	width: 24px;
}
	
.main_working_container .main_working_card .main_working_card_title {
	margin-left: 10px !important;
}
	
.main_working_container .main_working_card .main_working_card_body {
	padding: 16px 8px 0 8px !important;
}
	
.main_working_container .main_working_card:hover {
	text-decoration: none;
	-ms-transform: none;
	-webkit-transform: none;
	transform: none;
}
	
.main_working_container .slick-dots {
	margin-left: -25px
}
	
.main_working_container .slick-list {
	height: 100% !important;
	padding-bottom: 60px !important;
}
	
.main_working_container .slick__container {
	height: 100%;
}
	
.main_working_container .rates__carusel {
	height: 100%;
    padding-bottom: 20px;
}
	
.main_working_container .slick-initialized .slick-slide {
	padding-left: 8px;
	padding-right: 0;
}
	
.main_working_container ul.slick-dots {
	bottom: 10px !important;
}
	
.main_working_container .why__container .slick-slider .slick-track {
	margin-left: 4px !important;
}
	
.main_working_container .why__container .slick-slider .slick-list, .main_working_container .why__container .slick-slider .slick-track {
	margin-left: 0;
}
	
.main_working_container .why__container .why__card, .main_working_container .contact__us__reviews .why__card {
	margin-left: 4px !important;
}
	
.main_working_container .main_working_card {
	box-shadow: 0 50px 40px rgb(0 0 0 / 3%), 0px 32px 24px rgb(0 0 0 / 2%), 0px 16px 14px rgb(0 0 0 / 2%), 0px 10px 8px rgb(0 0 0 / 2%), 0px 4px 3px rgb(0 0 0 / 1%), 0px 1px 1px rgb(0 0 0 / 1%);
}

.card-text a {
    color: #7D7D7D !important;
    font-weight: 700 !important;
}
	
@media (max-width: 992px) {
    .review_mobile_block {
        display: block !important;
    }

    .review_mobile_block img {
        width: 33% !important;
        height: 100% !important;
        display: block;
    	padding: 4px !important;
    	margin: 0 !important;
    }

	.top__container .top__container__bg .top__block__right {
		padding-top: 16px;
	}
		
	.top__container .top__container__bg h1 {
		margin-bottom: 16px;
	}
	
	.since {
	    font-weight: 700;
	    font-size: 14px;
	    color: #162A39;
	    text-align: center;
	    line-height: 36px;
	    width: 110px;
	    height: 36px;
	    background: #F4BF42;
	    box-shadow: 0 1px 2px rgba(105, 81, 255, 0.05);
	    border-radius: 100px;
	    margin-top: 30px;
	    margin-bottom: -10px;
	}
}

.category-label-text {
    background-color: #F2F4F7;
    border-radius: 16px;
    width: 100%;
    height: 24px;
    padding: 2px 10px;
    
    color: #344054;
    text-align: center;
    font-family: Lexend Deca, sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
    text-decoration: none;
}

.category-main-conteiner .category-card .category-review-img {
    height: 300px;
    max-height: max-content;
}

.play-img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}